<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <style>
        /* Stile generale per centrare il contenuto */
        body {
            background-color: #f0f2f5;
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 0;
        }

        /* Container per la sezione di login */
        .login-container {
            max-width: 400px;
            width: 100%;
            padding: 20px;
            background-color: white;
            border-radius: 8px;
            box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
            text-align: center;
        }

        /* Titolo e bottoni personalizzati */
        h2 {
            color: #1DA1F2;
            font-weight: bold;
            margin-bottom: 20px;
        }

        .btn-primary {
            background-color: #1DA1F2;
            border: none;
            width: 100%;
            font-weight: bold;
        }
       
    </style>
</head>
<body>
    <div class="login-container">
        <h2>Accedi</h2>
        <form action="loginLogic.php" method="POST">
            <div class="form-group">
                <label for="username" class="sr-only">Nome Utente:</label>
                <input type="text" class="form-control" id="username" name="username" placeholder="Nome Utente" required>
                <label for="Password" class="sr-only">Nome Utente:</label>
                <input type="password" class="form-control" id="password" name="password" placeholder="Password" required>
            </div>
            <button type="submit" class="btn btn-primary">Accedi</button>
        </form>
       

        <form action="registration.php" method="POST" >
        <div class="form-group">   
        <button type="submit" class="btn btn-primary2" > Non hai un account? <div style=" color:grey ;">Registrati!</div></button>
        </div>
        </form>
</body>
    </div>
        
</html>
