<?php

include 'db.php'; // Assicurati che il file db.php sia configurato correttamente.

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    if (isset($_POST['username'], $_POST['password'])) {
        $username = trim($_POST['username']);
        $password = trim($_POST['password']);

        if (!empty($username) && !empty($password)) {
            try {
                // Crittografa la password inserita dall'utente
                $hashedPassword = hash('sha256', $password);

                // Prepara la query per verificare l'utente
                $stmt = $pdo->prepare("SELECT * FROM users WHERE username = :username AND pass = :password");
                $stmt->bindParam(':username', $username);
                $stmt->bindParam(':password', $hashedPassword);

                $stmt->execute();

                if ($stmt->rowCount() > 0) {
                    // Utente verificato, reindirizza a Google
                    header('Location: https://google.com');
                    exit;
                } else {
                    // Credenziali non valide
                    echo "Credenziali non valide. Riprova.";
                }
            } catch (PDOException $e) {
                echo "Errore del server: " . $e->getMessage();
            }
        } else {
            echo "Compila tutti i campi.";
        }
    }
}
?>
